"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWAddressWell" = {
    ACTIONS = {"takeURLFrom:" = id; }; 
    OUTLETS = {companion = id; }; 
    SUPERCLASS = NSControl; 
};
"OWBookmarkInspector" = {
    ACTIONS = {
        "checkAmount:" = id; 
        "checkNow:" = id; 
        "checkPopup:" = id; 
        "effectChange:" = id; 
        "labelEntry:" = id; 
        "unreachableClick:" = id; 
        "unviewedClick:" = id; 
        "urlEntry:" = id; 
    }; 
    OUTLETS = {
        addressWell = id; 
        checkAmount = id; 
        checkPopup = id; 
        effectMatrix = id; 
        inspectorView = id; 
        label = id; 
        lastChanged = id; 
        lastChecked = id; 
        lastViewed = id; 
        title = id; 
        unreachable = id; 
        unviewedChanges = id; 
        url = id; 
    }; 
    SUPERCLASS = OFObject; 
};
